* {
	box-sizing: border-box;
}

html {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: 62.5%;
}

body {
	color: #222;
	background-color: #f6f5f4;
	margin: 0;
	font-size: 1.6rem;
}

body > header
{
	display: block;
	background-color: #333;
	padding: 0.67rem;
	box-shadow: 1px 1px 10px 0 black;
	position: relative;
	z-index: 1;
}

body > header h1
{
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
	font-size: 6.4rem;
}

  body > header
, body > header a
{
	color: #eee;
}

body > header a
{
	text-decoration: none;
}

body > header a:hover {
	text-decoration: underline;
}

body > header img
{
	display: inline-block;
}

abbr
{
	font-variant: all-small-caps;
}

  body > header h1
, body > header p
, article
{
	display: block;
	max-width: 88rem;
	margin: 0 auto;
}

article {
	background-color: white;
	padding: 1rem;
}

ol#posts {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#posts li {
	display: block;
}

video {
	width: 100%;
}

  #posts li
, .e-content
, footer
{
	border-top: 1px solid #a6a5a4;
}

.center,
footer {
	text-align: center;
}

footer img {
	border-width: 0;
}
